ServerEvents.recipes(event => {

    event.shaped('tiab:time_in_a_bottle', [
      'ABA',
      'CDC',
      'ACA'
    ], {
      A:'allthecompressed:emerald_block_2x',
      B:'botania:phantom_ink',
      C:'botania:elementium_ingot',
      D:'projecte:philosophers_stone'
    })
})